body {  overflow-y: scroll; width:1024px; border:1px solid #999999; margin:auto; margin-top: 10px; margin-bottom:10px; -moz-box-shadow: 0 0 5px #4d4d4d; -webkit-box-shadow: 0 0 5px #4d4d4d; box-shadow: 0 0 5px #4d4d4d; font-family: Century Gothic, sans-serif;}

.banner { height:150px; background:url( ../images/banner2.png) no-repeat right top; }

.nav_cnt { height:40px; background-color:#1F3B6E; background-image:url('texture2.png'); }

.unchecked, .checked { display:block; background-color:#1F3B6E; background-image:url('texture2.png'); color:#ffffff; float: left; height:28px; padding-top:12px; width:130px; text-decoration:none; text-align:center; font-weight:bold; font-size: 14px; border-right:1px solid #ffffff; border-bottom:1px solid #ffffff; }

.checked { background-color:#657DA0; background-image:none;; }

.unchecked:hover { color:#F4C84F;  }

.border { height:15px; background-color:#F4C84F;  background-image:url('texture3.png'); border-top: 2px solid #ffffff; }

.content { min-height:600px; padding: 80px 80px 80px 80px; min-height:300px; background-image:url('texture1.png'); }

h1 { font-weight:bold; font-size: 24px; color:#1F3B6E; padding:0 0 40px 0; }

h2 { font-weight:bold; font-size: 16px; color: #B2841D; }

h3 { font-weight:bold; font-size: 16px; color: #000000; }

p { font-size: 13px; line-height:150%}

a { text-decoration:none; color:#3E7ECC; }

.footer { height:80px; background-color:#1F3B6E; background-image:url('texture2.png'); text-align:center; color: #F4C84F; font-weight:bold; font-size: 14px; padding-top: 30px;}

.footer a { color: #F4C84F; font:10px Verdana, Arial; }

.footer  div { height:15px; background-color:#F4C84F; margin-bottom: 50px; border-bottom: 2px solid #ffffff; }
